<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

widget( "head" );
include( $path_cache.DS."mod_b2b_Shared_head.php" );
echo "<body>\r\n<div class=\"titleDiv\" id=\"titleList\">\r\n<div style=\"float:left\"><a href=\"index.php?a=home\"><img src=\"";
echo $vd['sc'];
echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
echo "<s";
echo "pan style=\"font-size:7px;\">>></span> ";
echo "<s";
echo "pan style=\"font-size:12px;\"><font color=\"#000\">正在进货的商品</font></span> (共 <b>";
echo "<s";
echo "pan id=\"tol1\">";
echo $vd['totlerow'];
echo "</span></b> 个)</div>\r\n<div style=\"float:right\"><a href=\"index.php?m=mod_home&a=Help&t=admin_b2b_psi_p\" onFocus=\"this.blur()\" title=\"查看进货系统相关帮助\"><img src=\"";
echo $vd['sc'];
echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<div class=\"mytitle\" id=\"mytitle\">\r\n  <div class=\"titleOp2\" onmouseover=\"this.className='iconbg2'\" onmouseout=\"this.className='titleOp2'\" onclick=\"tableRefresh()\">";
echo "<s";
echo "amp title=\"点击刷新本页刷新数据,并保持原来勾选状态\">\r\n    <div style=\"padding-top:10px;padding-left:9px;\">刷新</div></samp>\r\n  </div>  \r\n  <div style=\"float:left;padding-top:10px;padding-left:10px;\">\r\n    <font color=\"#ff0000\">如果您的商品有订单还未处理！删除是不成功的</font>\r\n  </div>\r\n  <div style=\"float:right;padding-top:4px;\">\r\n    <form action=\"index.php?m=mod_b2b&c=Sup&optype=pidsearch\" method=\"post\" ";
echo "style=\"margin:0px 0px 0px 0px;\" onsubmit=\"return searchSubmit()\">\r\n    <input type=\"text\" name=\"keywords\" size=\"16\" value=\"\" style=\"vertical-align:middle;\" class=\"custsearch\" onMouseOver=\"iEvent('mouseover',this)\" onFocus=\"iEvent('focus',this)\" onBlur=\"iEvent('blur',this)\" onMouseOut=\"iEvent('mouseout',this)\" />\r\n    <input type=\"submit\" value=\"货源搜索 &gt;&gt;\" style=\"vertical-align:middle;\" class";
echo "=\"button\"/>\r\n    </form>\r\n  </div>\r\n</div>\r\n\r\n<table id=\"thead\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr>\r\n    <td width=\"200px\"><b>商品名称</b></td>\r\n    <td width=\"70px\"><b>最低售价</b></td>\r\n    <td width=\"60px\"><b>进货价</b></td>\r\n    <td width=\"90px\"><b>供货商</b></td>\r\n    <td width=\"70px\"><b>进货审核</b></td>\r\n    <td width=\"150px\"><b>申请时间</b></td>\r\n    <td width=\"35px\">删除</td>\r\n    <td width=\"35px\"></td>\r\n";
echo "    <td class=\"endtd\"><div class=\"infoicon\" style=\"color:#ccc\"><b><u>>></u></b></div></td>\r\n  </tr>\r\n</table>\r\n<div id=\"content\">\r\n  ";
if ( $vd['totlerow'] == 0 )
{
				echo "  <table  width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr>\r\n    <td align=\"right\" colspan=\"20\">无任何记录</td>\r\n  </tr>\r\n  </table>\r\n  ";
}
echo "  <table id=\"tbody\"  border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  ";
foreach ( $vd['items'] as $item )
{
				echo "  <tr onmouseover=\"setoverbg(this)\" onmouseout=\"setoutbg(this)\">\r\n    <td width=\"200px\" style=\"font-size:12px;\">";
				echo $item['ubzpname'];
				echo "</td>\r\n    <td width=\"70px\">";
				echo $item['ubzctrlprice'];
				echo "</td>\r\n    <td width=\"60px\">";
				echo $item['ubzsupprice'];
				echo "</td>\r\n    <td width=\"90px\">";
				echo $item['ubzcompany'];
				echo "      <a href=\"javascript:openScript('index.php?m=mod_b2b&c=sup&a=GetSupplier&ubzpid=";
				echo $item['ubzpid'];
				echo "&ubzuuid=";
				echo $item['ubzcompany'];
				echo "','',692,390);\">\r\n      <font color=\"#00875A\">(联系)</font></a>\r\n    </td>\r\n    <td width=\"70px\"><font color=\"";
				echo $item['ubzspok'] == "审核通过" ? "#008800" : $item['ubzspok'] == "等待审核" ? "#0000ff" : "#ff0000";
				echo "\">";
				echo $item['ubzspok'];
				echo "</font></td>\r\n    <td width=\"150px\">";
				echo $item['ubzdate'];
				echo "</td>\r\n    <td width=\"35px\">\r\n    \t<a href=\"index.php?m=mod_b2b&c=sup&a=del&ubzepid=";
				echo $item['ubzepid'];
				echo "&ubzpid=";
				echo $item['localpid'];
				echo "&nopid=1\">\r\n      删除\r\n      </a>\r\n    </td>\r\n    <td width=\"35px\">\r\n    <a href=\"?m=mod_b2b&c=sup&a=sup&ubzpid=";
				echo $item['localpid'];
				echo "\">\r\n    <font color=\"#00875A\">管理</font>\r\n    </a>\r\n    </td>\r\n    <td class=\"endtd\"></td>\r\n  </tr>\r\n  ";
}
echo "</table>\r\n<input type=\"hidden\" value=\"";
echo $vd['totlepage'];
echo "\" id=\"totlePage\"/>\r\n<input type=\"hidden\" value=\"";
echo $vd['thispage'];
echo "\" id=\"thisPage\"/>\r\n</div>\r\n<input type=\"hidden\" value=\"index.php?m=mod_b2b&c=Psi&a=P&";
echo $vd['op'];
echo "\" id=\"url\"/>\r\n<div style=\"position:absolute;bottom:0px\">\r\n  <div class=\"tbBottom\"  id=\"tbBottom\">\r\n    <div style=\"float:left;padding-top:8px;\">\r\n      ";
echo "<s";
echo "trong> 总计 <font color=\"#ff0000\">";
echo "<s";
echo "pan id=\"tol2\">";
echo $vd['totlerow'];
echo "</span></font> 条</strong>\r\n    </div>\r\n    <div style=\"float:right;text-align:right;\">\r\n    <form id=\"actionform\" method=\"post\" action=\"index.php?m=mod_b2b&c=Psi&a=P&";
echo $vd['op'];
echo "\" style=\"margin:0px;\" onsubmit=\"loadDisp(1)\">\r\n    <div id=\"page\"></div>\r\n    <div style=\"float:left;margin-top:3px\">\r\n      <input type=\"hidden\" name=\"nrows\" size=\"2\" value=\"";
echo $vd['nrows'];
echo "\" readonly class=\"pagetxt\" onMouseOver=\"iEvent('mouseover',this)\" onFocus=\"iEvent('focus',this)\" onBlur=\"iEvent('blur',this)\" onMouseOut=\"iEvent('mouseout',this)\" /> \r\n      到第<input type=\"text\" name=\"page\" size=\"2\" value=\"";
echo $vd['thispage'];
echo "\" class=\"pagetxt\" onMouseOver=\"iEvent('mouseover',this)\" onFocus=\"iEvent('focus',this)\" onBlur=\"iEvent('blur',this)\" onMouseOut=\"iEvent('mouseout',this)\" />页<input type=\"submit\" value=\" 确 定 &gt;&gt;\" class=\"pagesub\" />\r\n    </div>\r\n    </form>\r\n    </div>\r\n  </div>\r\n</div>\r\n<div id=\"load\" style=\"display:none;\">\r\n  <div id=\"loadcontent\" >页面加载中请稍等...</div>\r\n</div>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  var resizeidx = 0;\r\n</script>\r\n";
echo "<s";
echo "cript src=\"";
echo $vd['sc'];
echo "js/table.js\" type=\"text/javascript\"></script>\r\n</body>\r\n</html>";
?>
